Subject: Biosym/MSI...antitrust?

From: "Dr. James Brown" <[email-masked]>
Date: Thu, 17 Aug 1995 15:48:13 -0400

> 1) Pricing of software - we will now have a single company owning the
> two largest software pacakages in at least North America (or pretty
> close to it).  Competition will be reduced and that usually means
> prices will go up.

I sent mail to Biosym asking this question...are there any anti-trust issues
surrounding this merger?

James

--
 -------------------------------------------------------------
| James Brown, Ph.D            | I swear by my life and my    |
| Center for Advanced          | love of it that I will       |
| Research in Biotechnology    | never live for the sake of   |
| 9600 Gudelsky Dr.            | another man, nor ask another |
| Rockville, MD 20850          | man to live for mine.        |
| [email-masked]   |                 -- John Galt |
 -------------------------------------------------------------